--- 
- auditable_type: SqlServerCommand
  field_name: command_id
  translation_key: field_names.command
- auditable_type: SqlServerCommand
  field_name: sql_server_definition_id
  translation_key: field_names.sqlserverdefinition
- auditable_type: SqlServerCommand
  field_name: name
  translation_key: field_names.name
- auditable_type: SqlServerCommand
  field_name: verbose_output
  translation_key: field_names.verbose_output
